Page MenuHomePhabricator

Stop routing Varnish thumb.php traffic to image scalers
Closed, ResolvedPublic

Description

Now that thumb.php requests are proxied to Thumbor without any local image processing, they can be handled by regular app servers.

Event Timeline

Gilles triaged this task as Medium priority.Feb 21 2018, 3:56 PM
Gilles created this task.

Change 413185 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/puppet@production] Stop routing Varnish thumb.php traffic to image scalers

https://gerrit.wikimedia.org/r/413185

Gilles moved this task from Inbox to Doing on the Performance-Team board.Feb 26 2018, 9:13 PM
Gilles moved this task from Backlog to Doing on the Thumbor board.Mar 14 2018, 10:23 AM

Change 413185 merged by Ema:
[operations/puppet@production] Stop routing Varnish thumb.php traffic to image scalers

https://gerrit.wikimedia.org/r/413185

Gilles closed this task as Resolved.Apr 4 2018, 12:28 PM

Confirmed on an imagescaler that it's not getting any thumb.php traffic anymore, as of 2018-04-04T08:53:45